html {
    position: relative;
    min-height: 100%;
}
body{
    overflow-x:hidden;
    max-width: 100%;
    margin:0;
    margin-bottom: 150px;

}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: 'sans-serif'; */
    
}
#bg{
    background-image: url('./images/banlogin.png');
    /*https://images.unsplash.com/photo-1549942686-486aa99d2223*/
    background-position: center;
    /* width: 100%; */
    height: 650px;
    margin-top: 50px;
}
#banner_content {
    background-color: rgba(0, 0, 0, 0.7);
    
}
.carousel-inner img {
    width: 100%;
    height:100%;
}
.footer{
    position: absolute;
    /* margin-top: 50px; */
    background-color: black;
    
    min-height:150px;
    padding-top:40px;
    width: 100%;
    bottom: 0;
    
}
.container  a {
    color:black;
}
.container a:hover{
    color:grey;
    
}
#size{
    max-height:200px;
}

footer{
    background-color: black;
}

.btn-warning{
    border-color:  #009dbd ;
    background-color:  #009dbd ;
}

.btn-warning:hover{
    border-color:  #283593 ;
    background-color:  #283593 ;
}

.banner{
    background: rgb(0,157,189);
    background: radial-gradient(circle, rgba(0,157,189,1) 50%, rgba(14,14,152,1) 100%); 
    width: 100%;
    height: 400px;
}

.banner-text{
    color: white;
    font-weight: bolder;
}

.banner-sub-text{
    margin-top: -1.8em;
    color: white;
    font-size: 1.3em;
}

.foot-banner-img{
    position: absolute;
    right: 0;
    top: 106px;
    height: 200%;
}

.foot-banner-img-2{
    position: absolute;
    right: 600px;
    top: 106px;
    height: 200%;
}
/* this is a comment */

#modal2{
    z-index: 200;
}